﻿body {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 0.9em;
  }


#wrapper {
	width: 990px;
	margin: 0 auto;
	background: #eee;
    color: #444;
	padding: 0;
	border: 2px solid #79a1bb;
	border-radius: 20px;
  -webkit-border-radius: 20px;
}


#header {
    margin: 0 auto;
}

#menu  {
    text-align: center;
    font-family: verdana, arial, sans-serif;
    padding: 20px;
    background-color: #BBBBBB;
    color: #000;
    border-radius: 20px;
  -webkit-border-radius: 20px;
}

#menu a:link {
  font-size: 1.2em;
  color: blue;
  background-color: #eee;
  border-top: 1px solid #000;
  border-right: 3px solid #000;
  border-bottom: 3px solid #000;
  border-left: 1px solid #000;
  padding: 3px;
  text-decoration: none;
}

#menu a:hover {
  font-size: 1.2em;
  color: blue;
  background-color: #ddd;
  border-top: 3px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 3px solid #000;
  padding: 3px;
  text-decoration: none;
  text-decoration: none;
}

#menu a:visited {
  font-size: 1.2em;
  color: #8b008b;
  background-color: #eee;
  border-top: 3px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 3px solid #000;
  padding: 3px;
  text-decoration: none;
}


#content {
    font-family: verdana, arial, sans-serif;
    padding: 20px;
   }

#content p {
  line-height: 1.4em;
}


#footer {
    font-size: 90%;
    text-align: center;
    font-family: verdana, arial, sans-serif;
    padding: 20px;
    background-color: #BBBBBB;
    color: #000;
    border-radius: 20px;
  -webkit-border-radius: 20px;
}

h1 {
    text-align: center;
    font-size: 1.7em;
}

h2 {
    text-align: center;
    font-size: 1.2em;
    text-decoration: underline;
}

h3 {
    font-size: 1.1em;
    text-decoration: underline;
}

.alert {
  border: #FF0033 3px solid;
  margin: 20px;
  padding: 20px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
}

.underline {
    text-decoration: underline;
}

.center {
  margin: 0 auto;
  text-align: center;
  display: block;
}

td {
  width: 50%;
   vertical-align: top;
  line-height: 1.4em;
}

th {
  text-align: left;
  padding-top: 1em;
  text-decoration: underline;
}

.left {
  float: left;
}

.clear {
  clear: both;
}

